<?php
include('connect.php');

error_reporting(0);

if(isset($_POST["visatmid"]) && !empty($_POST["visatmid"])){
    //Get all state data
    
	$visatmid = $_POST['visatmid'];
	
	
	$eve="SELECT * FROM res_subservice_master WHERE visatmid= ".$visatmid;
	
    $re = mysqli_query($conn, $eve);
	//echo '<option value="'.$eve.'">'.$eve.'</option>';
    //Count total number of rows
    if(mysqli_num_rows($re) > 0)
	{
		echo '<option value="0">Select subservice</option>';
        while($rt = mysqli_fetch_assoc($re)){ 
            echo '<option value="'.$rt['subservicemid'].'">'.$rt['subservicename'].'</option>';
			
        }
    }else{
        echo '<option value="0">No Data Found</option>'; 
    }
}
?>